credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 7381dbfc-93d0-4c7f-9160-1659aed3a7e4
      project-domain-name: Default
      tenant-name: juju_epc-46fa9cf4-48ec-4da5-af5f-2d53f5d3abb1
      user-domain-name: Default
      username: juju_network_discovery_bug